### File

`packages/eui-dynamic-forms-ui/src/lib/components/group-field/tab-container/tab-container.component.inputs.ts`

### Index

###### Properties

- Optional active
- Optional closable
- Optional disabled
- label
- Optional subLabel
- Optional visible

### Properties

Optional active
Type : `boolean`

Optional closable
Type : `boolean`

Optional disabled
Type : `boolean`

label
Type : `string`

Optional subLabel
Type : `string`

Optional visible
Type : `boolean`

# result-matching ""

# No results matching ""